import React from 'react';
import { connect } from 'umi';

function LoginMobiles({
  dispatch, app, content, loginMobile,
}) {
  const LoginProps = {
    app,
    content,
    onLogin: userlogin,
    dispatch,
    loginMobile,
  };

  function userlogin(param) {
    dispatch({
      type: 'login/login',
      payload: { ...param, dispatch },
    });
  }

  return (
    <div>
      4555455
    </div>
  );
}

export default connect(({ app, content }) => ({ app, content }))(LoginMobiles);
